"3qR-Hh-SVi.title" = "Warte auf Ergebnis…";

"CZJ-f8-SIg.title" = "Warte auf Ergebnis…";

"HVW-n2-XCq.title" = "Wiederholen";

"QvC-M9-y7g.title" = "AI-Test";

"R8J-49-Eb0.title" = "Warte auf Ergebnis…";

"ePx-hz-nw4.title" = "Warte auf Ergebnis…";

"fQv-RP-3uX.title" = "Berechne...";